Open Business Intelligence

La red del Business Intelligence

Ayuda con Instalación y Configuración de Pentaho v5.3

Buenas, soy nueva en este Foro y en Pentaho; espero que alguien me pueda ayudar o guiar para poder realizar la instalación y configuración de Pentaho en su última versión (v5.3), he estado leyendo y guiandome de varios manuales en línea, aunque todavía no sale manual para esta versión y los anteriores que he visto se ven muy cambiados porque los archivos de instalación ya no son como eran antes y la verdad son muy confusos porque todos lo manejan de diferente forma, en fin, que lo he intentado pero nada, la instalación la estoy tratando de hacer sobre Ubuntu Server 14.02 LTS, si alguien sabe de algún manual, tutorial o video donde sea lo mas aproximado para hacer la instalacion se los agradeceria mucho.

Visitas: 2950

Responde a esto

Respuestas a esta discusión

Hola Alessandra, mira, Instalar pentaho no es tan complicado. Básicamente descomprimís los paquetes .tar que te bajas de source forge y listo, sale andando. Lo que si tenes que tener java instalado, te recomiendo la versión de Oracle y tiene que ser la versión 7 de java. 

Acá te dejo el link:  http://www.oracle.com/technetwork/java/javase/downloads/jdk7-downlo...

Suerte.

hola amiga aqui te dejo un link que posiblemente te ayude a intalar pentaho.

http://es.slideshare.net/riger003/manual-de-instalacin-de-pentaho-p...(good)

Muchas gracias a los dos por los enlaces, sigo tratando de instalar pero me marca errores, veran, los instaladores del pentaho estan en version zip no veo ningun tar aunque eso no creo que tenga nada que ver, lo que si noto con las versiones anteriores es que muchos manuales nombran dos carpetas al descomprimir el Business Intelligence Server, la carpeta biserver-ce y la de la consola, sin embargo la ultima version solo trae la primera carpeta, sera que el problema sea que tengo instalado la version 8 de java? voy a intentar con la version 7 haber que va por cierto el error que marca es el siguiente

The following errors were detected
[es_49] One or more system listeners failed. These are set in the systemListeners.xml.
   org.pentaho.platform.api.engine.PentahoSystemException: PentahoSystem.ERROR_0014 - Error mientras se intentaba ejecutar la secuencia de arranque por org.pentaho.platform.repository2.unified.BackingRepositoryLifecycleManagerSystemListener


Please see the server console for more details on each error detected.

Alessandra, es un error de java. Hace el dowgrade a la versión 7. 

Desde la versión 5 en adelante viene fusionada la consola de administración con el BI Server. Por eso encontras la diferencia entre los manuales.

Saludos y espero que te sirva la ayuda.

Si, muchas gracias, ya logre instalar y que funcione, era la version de java...ahora nada mas falta configurar para que tome las bases de datos desde mysql, algun manual que pueda usar para esto?

hola alessandra que tal mira aqui te dejo un link espero te sea util para tu configuracion!!

http://ingmmurillo-dwh-bi.blogspot.com/2014/07/configuracion-de-pen...

Alessandra sería de gran ayuda que mostraras tú los pasos que has seguidos. 

Y Cristian Valdez, sabes de algún otro tutorial para postgresql, Gracias.

claro que si David Lema estoy esperando a terminar que todo quede configurados y publico lo que estoy haciendo, solo hay que esperar que quede bien

En cuanto a que se conecte al mysql ya realice todo lo que me dice en el tutorial del enlace que anexo cristian valdez, sin embargo me marca este error:

Estado HTTP 404 -


type Informe de estado

mensaje

descripción El recurso requerido no está disponible.


Apache Tomcat/6.0.41

alguna forma de saber por donde resolverlo?

Hola Estimados.

Hoy comence a realizar estos pasos para la configuracion de Bi server para que se conecte a mysql, siguiendo el link ofrecido mas arriba:

http://ingmmurillo-dwh-bi.blogspot.com/2014/07/configuracion-de-pen...

y con respecto a tu error Alessandra, a mi me logro cargarme bien la pagina de biserver, nada con respecto a ese error de tomcat... 

aunque debo mencionar que para los ultimos cambios que se realizan para jackrabbit como tengo en mi equipo personal las versiones desde la 4.8 en adelante, use como referencia la que utiliza el la 5.0.1, pues con respecto a la 5.3, cambian las lineas que deben ser comentadas y descomentadas,

Saludos.

lo he vuelto a intentar y nada me sigue apareciendo el mismo error. Si es cierto Ivan cambian las lineas para ser descomentadas pero suponiendo como va las que se descomentan son las que hacen referencia al mysql....segun yo realice todos los cambios, habria alguna manera que me puedas mandar tu archivo de configuracion? en que sistema operativo llevaste a cabo el cambio en algun linux o windows?

Hola Alessandra,

pues claro, te lo puedo enviar por correo, o lo puedo guardar en algún dropbox que tengo y te envió el link, o lo subo a MEGA o esas cosas. tendría que ser en unas horas mas, cuando llegue a mi departamento.

y con respecto al sistema operativo lo realice en mi notebook con Windows 8.1 ...

quedo atento a tus comentarios, me respondes a mi correo, ivanpincheirahenriquez@gmail.com, para coordinar como te envió el archivo de configuración y así si necesitas otros archivos que se modificaron.

Saludos

Bueno, despues de multiples pruebas sigue sin funcionarme al momento en que realizo los cambios para que tome el mysql, lo mas raro es que esta misma carpeta la copio a un sistema de windows y corre normalmente, sin embargo en el SO Ubuntu me marca el error que mencione anteriormente, verificando en los logs, dentro del catalina.out especificamente me marca este

ADVERTENCIA: Error Interno: Archivo /WEB-INF/web.xml no hallado

Sera que sea algo de permisos? alguna idea de como solucionarlo?

Responder a debate

RSS

Distintivo

Cargando…

© 2019   Creado por Emilio.   Tecnología de

Emblemas  |  Reportar un problema  |  Términos de servicio